/**
* 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */
/* @import url("../bigmall/responsive.css"); */


@media only screen and (max-width: 1199px){
.mega-menu ul li a {padding: 12px 15px;}

}
@media only screen and (max-width: 989px){

}
@media only screen and (max-width: 979px){	
.menu-toggle::before{color: #ff3535;font-size: 21px;top:10px;padding: 0; width: 50px; text-align: center;}
.category-list {position: absolute;top: -64px;left: 0;right: 0;float: none;margin: 0 auto;}
/* VAJA SMALL SCREENIDE JAOKS */	
.header-logo {padding: 25px 0;}
.header-right #site-navigation {margin: 20px 0;}
.menu-toggle{padding: 0;}
.header-right {width: 70%;}
.header-left {width: 30%;}
.sticky-menu .header-right .navigation-bar{/* margin: 5px 0 0 0 !important; */}
.topbar-outer .nav-menu-right li a{color: #000;}
.account-block{border-color: #242424 !important;}
.header-cart{z-index: 9;}
}
@media only screen and (max-width: 767px){
.topbar-outer.header-top-hide{background-color: #000;}
.header-bottom{position: relative;float: left;width: 100%;top: auto;}
.header-right{display: block;width: 100%;margin-top: 10px;}
.category-list{left: 0;right: auto;top:-50px; display: none;}
.header-right #site-navigation {margin: 5px 0 0 0;}
.sticky-menu .header-right{margin: 0;}
.header-top{border: none;}
.header-bottom .theme-container {margin-bottom: 0 !important;}
.sticky-menu .header-bottom{padding: 0;}
 .account-block {padding: 8px 15px;}

}

@media only screen and (max-width: 640px){
}
@media only screen and (max-width: 479px) 
{
	.woocommerce ul.products.grid, .woocommerce-page ul.products.grid{padding: 20px 0;}
.header-search .header-toggle {
    background-image: url("images/megnor/sprite-wc.png");
}
}

@media only screen and (max-width: 320px) 
{
.toote_tekst
{
	font-size: 10px;
	line-height: 16px;
}

	.woocommerce ul.products.grid, .woocommerce-page ul.products.grid{padding: 20px 0;}
.header-search .header-toggle {
    background-image: url("images/megnor/sprite-wc.png");
}
}